Looking to hire Laravel developers? Try LaraJobs

backend maintained by nodes

Description
Nodes backend package
Last update
2017/08/30 15:58 (dev-master)
License
Links
Downloads
2 916
dev-master

Last update
2017/08/30 15:58
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.4.*||5.5.*
  • laravelcollective/html 5.5.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^2.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
3.0.8

Last update
2017/08/30 13:52
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.4.*||5.5.*
  • laravelcollective/html 5.4.*||5.5.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^2.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
3.0.7

Last update
2017/08/10 12:38
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.4.*
  • laravelcollective/html 5.4.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^2.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.2.5

Last update
2017/08/09 13:14
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-version1.x

Last update
2017/08/09 13:14
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
3.0.6

Last update
2017/06/22 18:32
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.4.*
  • laravelcollective/html 5.4.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^2.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-Casperhr-patch-2

Last update
2017/06/22 18:32
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.4.*
  • laravelcollective/html 5.4.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^2.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-develop

Last update
2017/05/08 15:37
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.4.*
  • laravelcollective/html 5.4.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^2.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
3.0.5

Last update
2017/05/08 15:37
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.4.*
  • laravelcollective/html 5.4.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^2.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-feature/1489

Last update
2017/05/08 14:40
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-update-file-picker

Last update
2017/04/02 08:53
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.4.*
  • laravelcollective/html 5.4.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^2.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
3.0.4

Last update
2017/03/21 08:17
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.4.*
  • laravelcollective/html 5.4.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^2.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
3.0.3

Last update
2017/03/20 19:23
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.4.*
  • laravelcollective/html 5.4.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^2.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-Casperhr-patch-1

Last update
2017/03/17 08:43
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.4.*
  • laravelcollective/html 5.4.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^2.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
3.0.2

Last update
2017/02/17 09:37
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.4.*
  • laravelcollective/html 5.4.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^2.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
3.0.1

Last update
2017/02/17 09:17
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*||5.4.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*||5.4.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0||^2.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
3.0.0

Last update
2017/02/16 17:32
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*||5.4.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*||5.4.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
2.1.10

Last update
2017/02/16 14:24
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*||5.4.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*||5.4.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
2.1.9

Last update
2017/02/16 13:12
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*||5.4.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
2.1.8

Last update
2017/01/31 17:33
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
2.1.7

Last update
2017/01/31 14:35
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-analysis-zRmQDD

Last update
2017/01/31 14:34
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
2.1.6

Last update
2017/01/31 14:06
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
2.1.5

Last update
2016/12/14 10:03
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-custom-charts

Last update
2016/12/14 09:54
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.2.4

Last update
2016/11/28 15:59
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-feature/disable-password-hash

Last update
2016/11/28 11:53
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-feature/validation-error-errors-compat

Last update
2016/11/28 11:32
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.2.3

Last update
2016/11/22 15:26
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.2.2

Last update
2016/11/02 20:38
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.2.1

Last update
2016/11/01 13:33
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.2.0

Last update
2016/10/31 15:49
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.21

Last update
2016/10/29 09:47
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.20

Last update
2016/10/28 11:47
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.19

Last update
2016/10/24 19:07
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.18

Last update
2016/10/24 18:58
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.17

Last update
2016/10/24 14:44
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.16

Last update
2016/10/24 12:52
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.15

Last update
2016/10/21 08:54
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0||^2.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.14

Last update
2016/10/18 14:11
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-reset_password_fix_5.3

Last update
2016/10/06 15:00
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.13

Last update
2016/09/18 17:00
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.12

Last update
2016/09/15 08:31
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.11

Last update
2016/09/15 08:23
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.10

Last update
2016/09/14 13:51
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.9

Last update
2016/09/12 08:35
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.7

Last update
2016/09/08 12:41
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.8

Last update
2016/09/08 12:41
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • laravelcollective/html 5.1.*||5.2.*||5.3.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.6

Last update
2016/09/07 12:06
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-feature/remove-autocomplete-from-sensitive-fields

Last update
2016/09/06 17:02
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-feature/secure-password-reset

Last update
2016/09/06 15:38
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-feature/password-confirmation-be-user-edit

Last update
2016/09/05 21:30
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.5

Last update
2016/09/05 20:34
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-feature/revert-alert-fix

Last update
2016/09/05 13:07
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-feature/reset-password-validation

Last update
2016/09/05 07:19
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-github-issue-58

Last update
2016/08/23 15:19
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.4

Last update
2016/07/14 12:02
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.3

Last update
2016/07/07 12:38
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.2

Last update
2016/07/07 11:29
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.1

Last update
2016/07/04 08:30
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.1.0

Last update
2016/06/22 10:34
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
dev-feature/php-unit

Last update
2016/06/21 19:01
License
Require
  • illuminate/console 5.2.*
  • illuminate/support 5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
  • php 7.0.*
1.0.8

Last update
2016/06/16 10:36
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.0.6

Last update
2016/06/15 12:16
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/bugsnag ^1.0
  • nodes/cache ^1.0
  • nodes/core ^1.0
  • nodes/counter-cache ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.0.5

Last update
2016/06/13 10:55
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.0.4

Last update
2016/06/10 07:48
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.0.3

Last update
2016/06/08 11:38
License
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^1.0
  • nodes/database ^1.0
  • nodes/validation ^1.0
1.0.2

Last update
2016/06/03 14:59
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
1.0.1

Last update
2016/05/27 08:34
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
1.0.0

Last update
2016/05/17 07:16
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
0.1.30

Last update
2016/05/13 13:47
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
0.1.29

Last update
2016/05/04 06:31
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
0.1.28

Last update
2016/04/25 13:46
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
0.1.27

Last update
2016/04/15 08:47
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
0.1.26

Last update
2016/04/14 09:14
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
0.1.25

Last update
2016/03/30 13:31
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
0.1.24

Last update
2016/03/30 13:31
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
0.1.23

Last update
2016/03/20 13:16
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
0.1.22

Last update
2016/03/08 08:13
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • laravelcollective/html 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
0.1.21

Last update
2016/02/22 09:06
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
0.1.20

Last update
2016/02/10 15:34
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
0.1.19

Last update
2016/02/07 18:28
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
0.1.18

Last update
2016/02/06 17:38
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/validation ^0.1
0.1.17

Last update
2016/02/06 14:27
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
  • nodes/database ^0.1
0.1.16

Last update
2016/02/04 15:30
Require
  • laravel/framework 5.1.*||5.2.*
0.1.15

Last update
2016/02/03 11:54
Require
  • laravel/framework 5.1.*||5.2.*
0.1.14

Last update
2016/01/28 15:50
Require
  • laravel/framework 5.1.*||5.2.*
dev-feature/file-picker

Last update
2016/01/28 15:12
Require
  • laravel/framework 5.1.*||5.2.*
0.1.13

Last update
2016/01/27 20:56
Require
  • laravel/framework 5.1.*||5.2.*
0.1.12

Last update
2016/01/27 12:06
Require
  • laravel/framework 5.1.*||5.2.*
0.1.11

Last update
2016/01/27 12:06
Require
  • laravel/framework 5.1.*||5.2.*
0.1.10

Last update
2016/01/27 10:04
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
0.1.9

Last update
2016/01/27 09:05
Require
  • composer-plugin-api ^1.0
  • laravel/framework 5.1.*||5.2.*
0.1.8

Last update
2016/01/18 16:46
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/translate ^0.1
  • nodes/validation ^0.1
0.1.7

Last update
2016/01/18 15:59
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/translate ^0.1
  • nodes/validation ^0.1
dev-feature/backend-theming

Last update
2016/01/18 15:22
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/translate ^0.1
  • nodes/validation ^0.1
0.1.6

Last update
2016/01/12 11:05
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/translate ^0.1
  • nodes/validation ^0.1
0.1.5

Last update
2016/01/11 17:33
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/translate ^0.1
  • nodes/validation ^0.1
0.1.4

Last update
2016/01/11 15:10
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/assets ^1.0
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/translate ^0.1
  • nodes/validation ^0.1
0.1.3

Last update
2016/01/11 11:04
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/translate ^0.1
  • nodes/validation ^0.1
0.1.2

Last update
2016/01/10 19:16
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/translate ^0.1
  • nodes/validation ^0.1
0.1.1

Last update
2016/01/10 18:03
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/translate ^0.1
  • nodes/validation ^0.1
0.1.0

Last update
2016/01/10 17:37
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
  • nodes/database ^0.1
  • nodes/translate ^1.0
  • nodes/validation ^0.1

Comments
comments powered by Disqus